import { Knex } from "knex";

export async function up(knex: Knex) {
  return knex.transaction((trx) =>
    trx.schema.alterTable("voicemails", (table) => {
      table.string("fromName", 64).alter();
    })
  );
}

export async function down(knex: Knex) {
  return knex.transaction((trx) =>
    trx.schema.alterTable("voicemails", (table) => {
      table.string("fromName", 64).notNullable().alter();
    })
  );
}
